var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":142,"id":7615,"methods":[{"el":49,"sc":5,"sl":43},{"el":56,"sc":5,"sl":51},{"el":84,"sc":5,"sl":58},{"el":92,"sc":5,"sl":86},{"el":108,"sc":5,"sl":94},{"el":113,"sc":5,"sl":110},{"el":120,"sc":5,"sl":115},{"el":130,"sc":5,"sl":122},{"el":140,"sc":5,"sl":132}],"name":"TestContentType","sl":41}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_150":{"methods":[{"sl":51}],"name":"testLowCaseText","pass":true,"statements":[{"sl":53},{"sl":54},{"sl":55}]},"test_154":{"methods":[{"sl":122}],"name":"testExtract","pass":true,"statements":[{"sl":124},{"sl":125},{"sl":126},{"sl":127},{"sl":128},{"sl":129}]},"test_17":{"methods":[{"sl":115}],"name":"testExtractNullContentType","pass":true,"statements":[{"sl":117},{"sl":118},{"sl":119}]},"test_234":{"methods":[{"sl":94}],"name":"testParseInvalidInput","pass":true,"statements":[{"sl":96},{"sl":97},{"sl":102},{"sl":103}]},"test_240":{"methods":[{"sl":43}],"name":"testBasis","pass":true,"statements":[{"sl":45},{"sl":46},{"sl":47},{"sl":48}]},"test_392":{"methods":[{"sl":110}],"name":"testExtractNullInput","pass":true,"statements":[{"sl":112}]},"test_433":{"methods":[{"sl":86}],"name":"testParse","pass":true,"statements":[{"sl":88},{"sl":89},{"sl":90},{"sl":91}]},"test_528":{"methods":[{"sl":58}],"name":"testCreateInvalidInput","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":66},{"sl":67},{"sl":72},{"sl":73},{"sl":78},{"sl":79}]},"test_554":{"methods":[{"sl":132}],"name":"testExtractNoCharset","pass":true,"statements":[{"sl":134},{"sl":135},{"sl":136},{"sl":137},{"sl":138},{"sl":139}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [240], [], [240], [240], [240], [240], [], [], [150], [], [150], [150], [150], [], [], [528], [], [528], [528], [], [], [], [], [528], [528], [], [], [], [], [528], [528], [], [], [], [], [528], [528], [], [], [], [], [], [], [433], [], [433], [433], [433], [433], [], [], [234], [], [234], [234], [], [], [], [], [234], [234], [], [], [], [], [], [], [392], [], [392], [], [], [17], [], [17], [17], [17], [], [], [154], [], [154], [154], [154], [154], [154], [154], [], [], [554], [], [554], [554], [554], [554], [554], [554], [], [], []]
